@charset "utf8";


* {
  margin: 0;
  padding: 0;
}
:root {
  --color1:#41C300;
  --color2:#AC8B53;
  --color3:#372300;
}
picture {
  display: block;
  height: 100%;
  margin: 0 auto;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  ._pc{ display: none; }
}

@media screen and (min-width: 768px) {
  ._sp{ display: none; }
}

body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
  background-image: url(../image/pc/bk.png);
  background-repeat: repeat-y;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  body {
    background-image: url("../image/sp/bk.png");
  }
}
img {
  width: 100%;
  height: auto;
}
/*---------------------------
section
---------------------------*/
section {
  width: 100%;
}
section.type-1 {
  background-color: var(--color1);
}
section.type-2 {
  background-color: var(--color3);
}


/*---------------------------
article
---------------------------*/
.article {
  width: 100%;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .article {
    width: 100%;
  }  
}

.item-fv {
  position: relative;
  width: 100%;
  margin: auto;
}

.item-01 {
  width: calc(1080vw / 19.2);
  padding: 0 0 calc(80vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-01 {
    width: 100%;
    padding: 0;
  }  
}

.item-02 {
  width: calc(1380vw / 19.2);
  padding: calc(140vw / 19.2) 0 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-02 {
    width: 100%;
    padding: 0;
  }  
}

.item-03 {
  width: calc(1044vw / 19.2);
  padding: calc(140vw / 19.2) 0 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-03 {
    width: calc(340vw / 3.6);  
    padding: calc(0vw / 3.6) 0 0;
  }  
}

.item-04 {
  width: 100%;
  padding: calc(140vw / 19.2) 0 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-04 {
    padding: calc(50vw / 3.6) 0 0;
  }  
}

.item-05 {
  width: calc(1504vw / 19.2);
  padding: calc(80vw / 19.2) 0 calc(100vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-05 {
    width: 100%;
    padding: 0;
  }  
}

.item-06 {
  width: calc(1382vw / 19.2);
  padding: calc(100vw / 19.2) 0 calc(100vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-06 {
    width: calc(330vw / 3.6);
    padding: calc(40vw / 3.6) 0 calc(30vw / 3.6);
  }  
}

.item-07 {
  width: calc(1380vw / 19.2);
  padding: calc(50vw / 19.2) 0 calc(70vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-07 {
    width: 100%;
    padding: 0;
  }  
}
/* countdown */

.hours {
  position: absolute;
  top: calc(584vw / 19.2);
  left: calc(1044vw / 19.2);
  font-size: calc(110vw / 19.2);
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 600;
  line-height: calc(110vw / 19.2);
  color: var(--color1);
}
@media screen and (max-width: 767px) {
  .hours {
    top: calc(462vw / 3.6);
    left: calc(83vw / 3.6);
    font-size: calc(55vw / 3.6);
    line-height: calc(55vw / 3.6);
  }
}
.minutes {
  position: absolute;
  top: calc(584vw / 19.2);
  left: calc(1268vw / 19.2);
  font-size: calc(110vw / 19.2);
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 600;
  line-height: calc(110vw / 19.2);
  color: var(--color1);
}
@media screen and (max-width: 767px) {
  .minutes {
    top: calc(462vw / 3.6);
    left: calc(188vw / 3.6);
    font-size: calc(55vw / 3.6);
    line-height: calc(55vw / 3.6);
  }
}
.seconds {
  position: absolute;
  top: calc(628vw / 19.2);
  left: calc(1442vw / 19.2);
  font-size: calc(63vw / 19.2);
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 600;
  line-height: calc(63vw / 19.2);
  color: var(--color1);
}
@media screen and (max-width: 767px) {
  .seconds {
    top: calc(486vw / 3.6);
    left: calc(274vw / 3.6);
    font-size: calc(31vw / 3.6);
    line-height: calc(31vw / 3.6);
  }
}

/* item-rank */
.item-rank__sort {
  width: calc(1420vw / 19.2);
  margin: 0 auto calc(64vw / 19.2);
}
@media screen and (max-width: 767px) {
  .item-rank__sort {
    width: 100%;
    margin: 0px auto 4%;
  }
}
.item-rank-wrap {
  display: flex;
  flex-direction: column;
}
.item-rank__1 {
  width: calc(1420vw / 19.2);
  margin: 0 auto calc(58vw / 19.2);
  position: relative;
}
@media screen and (max-width: 767px) {
  .item-rank__1 {
    width: calc(354vw / 3.6);
    margin: 0 auto 6%;
  }  
}
.item-rank-official-site-btn__1{
  position: absolute;
  top: 43%;
  left: calc(66vw / 19.2);
  width: calc(590vw / 19.2);
}
@media screen and (max-width: 767px) {
  .item-rank-official-site-btn__1{
    top: calc(752vw / 3.6);
    left: calc(14vw / 3.6);
    width: calc(326vw / 3.6);
  }
}
.item-rank__2 {
  width: calc(1420vw / 19.2);
  margin: 0 auto calc(58vw / 19.2);
  position: relative;
}
@media screen and (max-width: 767px) {
  .item-rank__2 {
    width: calc(354vw / 3.6);
    margin: 0 auto 6%;
  }  
}

.item-rank-official-site-btn__2{
  position: absolute;
  top: 59%;
  left: calc(66vw / 19.2);
  width: calc(590vw / 19.2);
}
@media screen and (max-width: 767px) {
  .item-rank-official-site-btn__2{
    top: calc(908vw / 3.6);
    left: calc(14vw / 3.6);
    width: calc(326vw / 3.6);
  }
}
.item-rank__3 {
  width: calc(1420vw / 19.2);
  margin: 0 auto calc(58vw / 19.2);
  position: relative;
}
@media screen and (max-width: 767px) {
  .item-rank__3 {
    width: calc(354vw / 3.6);
    margin: 0 auto 6%;
  }  
}
.item-rank-official-site-btn__3{
  position: absolute;
  top: 51%;
  left: calc(66vw / 19.2);
  width: calc(590vw / 19.2);
}
@media screen and (max-width: 767px) {
  .item-rank-official-site-btn__3{
    top: calc(807vw / 3.6);
    left: calc(14vw / 3.6);
    width: calc(326vw / 3.6);
  }
}
.item-rank__4 {
  width: calc(1420vw / 19.2);
  margin: 0 auto calc(58vw / 19.2);
  position: relative;
}
@media screen and (max-width: 767px) {
  .item-rank__4 {
    width: calc(354vw / 3.6);
    margin: 0 auto 6%;
  }  
}
.item-rank-official-site-btn__4{
  position: absolute;
  top: 47%;
  left: calc(66vw / 19.2);
  width: calc(590vw / 19.2);
}
@media screen and (max-width: 767px) {
  .item-rank-official-site-btn__4{
    top: calc(860vw / 3.6);
    left: calc(14vw / 3.6);
    width: calc(326vw / 3.6);
  }
}
.item-rank__5 {
  width: calc(1420vw / 19.2);
  margin: 0 auto calc(58vw / 19.2);
  position: relative;
}
@media screen and (max-width: 767px) {
  .item-rank__5 {
    width: calc(354vw / 3.6);
    margin: 0 auto 6%;
  }  
}
.item-rank-official-site-btn__5{
  position: absolute;
  top: 48%;
  left: calc(66vw / 19.2);
  width: calc(590vw / 19.2);
}
@media screen and (max-width: 767px) {
  .item-rank-official-site-btn__5{
    top: calc(884vw / 3.6);
    left: calc(14vw / 3.6);
    width: calc(326vw / 3.6);
  }
}
#js-rank-01 {
  position: absolute;
  top: calc(33vw / 19.2);
  left: calc(470vw / 19.2);
  width: calc(28vw / 19.2);
}
@media screen and (max-width: 767px) {
  #js-rank-01 {
    position: absolute;
    top: calc(13vw / 3.6);
    left: calc(68vw / 3.6);
    width: calc(13vw / 3.6);
  }
}
#js-rank-02 {
  position: absolute;
  top: calc(33vw / 19.2);
  left: calc(470vw / 19.2);
  width: calc(28vw / 19.2);
}
@media screen and (max-width: 767px) {
  #js-rank-02 {
    position: absolute;
    top: calc(16vw / 3.6);
    left: calc(86vw / 3.6);
    width: calc(13vw / 3.6);
  }
}
#js-rank-03 {
  position: absolute;
  top: calc(33vw / 19.2);
  left: calc(469vw / 19.2);
  width: calc(28vw / 19.2);
}
@media screen and (max-width: 767px) {
  #js-rank-03 {
    position: absolute;
    top: calc(16vw / 3.6);
    left: calc(73vw / 3.6);
    width: calc(13vw / 3.6);
  }
}
#js-rank-04 {
  position: absolute;
  top: calc(33vw / 19.2);
  left: calc(512vw / 19.2);
  width: calc(28vw / 19.2);
}
@media screen and (max-width: 767px) {
  #js-rank-04 {
    position: absolute;
    top: calc(16vw / 3.6);
    left: calc(86vw / 3.6);
    width: calc(13vw / 3.6);
  }
}
#js-rank-05 {
  position: absolute;
  top: calc(33vw / 19.2);
  left: calc(546vw / 19.2);
  width: calc(28vw / 19.2);
}
@media screen and (max-width: 767px) {
  #js-rank-05 {
    position: absolute;
    top: calc(16vw / 3.6);
    left: calc(102vw / 3.6);
    width: calc(12vw / 3.6);
  }
}

/*---------------------------
tab
---------------------------*/
.tab-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: calc(10vw / 19.2);
  width: calc(1420vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .tab-wrap {
    width: 96%;
    margin: auto;
    gap: calc(2vw/3.6) calc(8vw/3.6);
  }
}

.tab-label {
  flex: 20%;
  order: -1;
}
@media screen and (max-width: 767px) {
  .tab-label {
    flex: 45%;
    order: -1;
  }
}

/* アクティブなタブ */
.tab-switch:checked+.tab-01 {
  background-image: url("../image/sort-btn-1-on.png");
  background-repeat: no-repeat;
  background-size: 100%;
}
.tab-switch:checked+.tab-01 img {
  display: none;
}

.tab-switch:checked+.tab-02 {
  background-image: url("../image/sort-btn-2-on.png");
  background-repeat: no-repeat;
  background-size: 100%;
}
.tab-switch:checked+.tab-02 img {
  display: none;
}

.tab-switch:checked+.tab-03 {
  background-image: url("../image/sort-btn-3-on.png");
  background-repeat: no-repeat;
  background-size: 100%;
}
.tab-switch:checked+.tab-03 img {
  display: none;
}

.tab-switch:checked+.tab-04 {
  background-image: url("../image/sort-btn-4-on.png");
  background-repeat: no-repeat;
  background-size: 100%;
}
.tab-switch:checked+.tab-04 img {
  display: none;
}

.tab-switch {
  display: none;
}

.tab__text {
  font-size: calc(28vw / 19.2);
  margin: 0 0 calc(2vw / 19.2) calc(14vw / 19.2);
  font-weight: bold;
  color: var(--color2);
}
@media screen and (max-width: 767px) {
  .tab__text {
    margin-left: calc(17vw / 3.6);
    font-size: calc(12vw / 3.6);
  }  
}